<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime-ktx:2.6.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/d1daa270b65a6867e0cfdca52028d51e/transformed/jetified-lifecycle-runtime-ktx-2.6.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d1daa270b65a6867e0cfdca52028d51e/transformed/jetified-lifecycle-runtime-ktx-2.6.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d1daa270b65a6867e0cfdca52028d51e/transformed/jetified-lifecycle-runtime-ktx-2.6.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime-ktx/2.6.1/6ad3251adb760573a519eebbdfb90fd2384b185d/lifecycle-runtime-ktx-2.6.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>